.btn-contrast, #header .navbar-default.navbar-collapsed-sm .navbar-toggle:hover, #header .navbar-default.navbar-collapsed-sm .navbar-toggle:focus {
	background-color: #003366;
	border-color: #003366;
	color: white;
	}
.btn-contrast:hover, .btn-contrast:focus ,  .btn-contrast:active, .btn-contrast.active {
	background-color: #004080;
    border-color: #004080;
    color: white;
	}
.tts-holder, #footer #footer-copyright {
	background-color: #ffffff !important;
	}

#footer #footer-copyright {
	color: #449c46;
	}

#footer #footer-main {
	background-color: #1d2528;
	}

#header {
	background-color:#1d2528;
	}

.homepage.black-and-white #wrapper {
	background: #404e50 none repeat scroll 0 0;
	}

#main-content {
	background-color:#eaeaea;
}

h1, h2, h3, h4, h5, h6 {
	color: #1d2528;
	}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	color: #676f7a;
	}
	.btn-contrast {
  background-color: #eaeaea;
  border-color: #eaeaea;
  background-image: none;
  color: black; }
  .btn-contrast:hover, .btn-contrast:focus {
    background-color: #eaeaea;
    border-color: #eaeaea;
    color: black; }
  .btn-contrast:active, .btn-contrast.active {
    background-color: #004080;
    border-color: #004080;
    color: black; }
.panel.panel-big .panel-icon .icon {
      color: #003366;
      display: inline-block;
      font-size: 60px;
      line-height: 60px;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      width: 60px;
      height: 60px; }
.page-header h1  {
	color: #003366;
	}
.panel.panel-big .panel-icon .icon {
	color: #003366;
	}
.carousel-contrast-pagination .flex-control-paging a:hover, .carousel-contrast-pagination .flex-control-paging a.flex-active {
      background-color: #003366;
	  }
.accordion .accordion-toggle {
	color: #fff;
	background-color: #003366;
  }
.accordion .accordion-toggle.collapsed {
		background-color: #449c46; }
.accordion .accordion-toggle.collapsed:hover {
		background-color: #404756; }
#footer #footer-main [class^="fa fa-"], #footer #footer-main [class*=" fa fa-"] {
    color: #004080;
	}

a {
	color: #003366;
	}

a:hover {
	color: #004080;
	}

#header .navbar-default.navbar-collapsed-sm .navbar-nav > li .dropdown-menu {
	background-color: #003366;
	}

#header .navbar-default.navbar-collapsed-sm .navbar-nav > .open .dropdown-menu > li > a:hover, #header .navbar-default.navbar-collapsed-sm .navbar-nav > .open .dropdown-menu > li > a:focus {
	background-color: #004080;
	color:#fff;
	}

#header .navbar-default.navbar-collapsed-sm .navbar-nav > li > a:hover span, #header .navbar-default.navbar-collapsed-sm .navbar-nav > li > a:focus span {
	border-bottom-color: #003366;
	}

#header .navbar-default.navbar-collapsed-sm .navbar-nav > li.open > a span, #header .navbar-default.navbar-collapsed-sm .navbar-nav > li.open > a:hover span, #header .navbar-default.navbar-collapsed-sm .navbar-nav > li.open > a:focus span, #header .navbar-default.navbar-collapsed-sm .navbar-nav > li.active > a span, #header .navbar-default.navbar-collapsed-sm .navbar-nav > li.active > a:hover span, #header .navbar-default.navbar-collapsed-sm .navbar-nav > li.active > a:focus span {
	border-bottom-color: #439a2b;
	}

#header .navbar-default.navbar-collapsed-md .navbar-toggle:hover, #header .navbar-default.navbar-collapsed-md .navbar-toggle:focus {
	border-color: #003366;
	background-color: #003366;
	}

.contrast-bg,.label-contrast,.badge-contrast,.progress-bar-contrast,.nav-pills > li.active > a {
	background-color: #003366 !important;
	}

#scroll-to-top, .page-header.page-header-with-icon > [class^="fa fa-"], .page-header.page-header-with-icon > [class*="fa fa-"]   {
	color: #003366 !important;
	}

.btn-medium-light   {
	border-color: #9ca4af;
	background-color: #9ca4af;
	}
::selection {
  background-color: rgba(242,121,53, 0.2); }

::-moz-selection {
  background-color: rgba(242,121,53, 0.2); }
/*Additional colors that do not have to be changed in initial design phase */
#header .navbar-default.navbar-collapsed-sm .navbar-toggle .icon-bar {
	background-color: white; }
#header .navbar-default.navbar-collapsed-sm .navbar-toggle:hover, #header .navbar-default.navbar-collapsed-sm .navbar-toggle:focus {
	border-color: #003366;
	background-color: #003366; }
#header .navbar-default.navbar-collapsed-sm .navbar-nav > .open > a {
	background-color: #494f5a;
	background-color: rgba(255, 255, 255, 0.1); }

#header .navbar-default.navbar-collapsed-sm .navbar-nav > .open .dropdown-menu > li > a {
	color: #fff;
	border-color: #3f444f;
	border-color: rgba(153, 153, 153, 0.1); }
@media (max-width: 767px) {
#header .navbar-default.navbar-collapsed-sm .navbar-nav .open .dropdown-menu > .active > a, #header .navbar-default.navbar-collapsed-sm .navbar-nav .open .dropdown-menu > .active > a:hover, #header .navbar-default.navbar-collapsed-sm .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: white;
	background-color: #003366; } }

.text-white {
	color: #fff !important; }

.white-bg,.label-white,.badge-white,.progress-bar-white {
	background-color: #fff !important; }

.white-border {
	border-color: #fff !important; }

.text-black {
	color: black !important; }

.black-bg,.label-black,.badge-black ,.progress-bar-black {
	background-color: black !important; }

.black-border {
	border-color: black !important; }


.text-contrast {
	color: #003366 !important; }

.contrast-bg,.label-contrast,.badge-contrast,.progress-bar-contrast {
	background-color: #003366 !important; }

.contrast-border {
	border-color: #003366 !important; }

.text-dark {
	color: #003366 !important; }

.dark-bg,.label-dark,.badge-dark,.progress-bar-dark   {
	background-color: #449c46 !important; }

.dark-border {
	border-color: #449c46 !important; }

.text-medium {
	color: #1d2528 !important; }

.medium-bg,.label-medium,.badge-medium,.progress-bar-medium   {
	background-color: #1d2528 !important; }

.medium-border {
	border-color: #1d2528 !important; }

.text-light {
	color: #676f7a !important; }

.light-bg,.label-light,.badge-light,.progress-bar-light {
	background-color: #676f7a !important; }

.light-border {
	border-color: #676f7a !important; }

.text-medium-light {
	color: #9ca4af !important; }

.medium-light-bg,.label-medium-light,.badge-medium-light,.progress-bar-medium-light {
	background-color: #9ca4af !important; }

.medium-light-border {
	border-color: #9ca4af !important; }

.text-very-light {
	color: #eaedf2 !important; }

.very-light-bg,.label-very-light,.badge-very-light,.progress-bar-very-light {
	background-color: #eaedf2 !important; }

.very-light-border {
	border-color: #eaedf2 !important; }

.text-primary {
	color: #428bca !important; }

.primary-bg,.label-primary,.badge-primary,.progress-bar-primary {
	background-color: #428bca !important; }

.primary-border {
	border-color: #428bca !important; }

.text-success {
	color: #5cb85c !important; }

.success-bg,.label-success,.badge-success,.progress-bar-success  {
	background-color: #5cb85c !important; }

.success-border {
	border-color: #5cb85c !important; }

.text-warning {
	color: #f0ad4e !important; }

.warning-bg,.label-warning,.badge-warning,.progress-bar-warning {
	background-color: #f0ad4e !important; }

.warning-border {
	border-color: #f0ad4e !important; }

.text-danger {
	color: #d9534f !important; }

.danger-bg,.label-danger,.badge-danger,.progress-bar-danger  {
	background-color: #d9534f !important; }

.danger-border {
	border-color: #d9534f !important; }

.text-info {
	color: #5dc3de !important; }

.info-bg,.label-info,.badge-info,.progress-bar-info {
	background-color: #5dc3de !important; }

.info-border {
	border-color: #5dc3de !important; }

input[type="submit"] {
	background-color: #003366;
	border-color: #004080;
	color: #fff;
}

input[type="submit"]:hover {
	background-color: #004080;
	border-color: #004080;
	color: #fff;
}
